/* $Id: SheetMenu.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.menu;

import javax.swing.JMenu;
import javax.swing.JRadioButtonMenuItem;

public class SheetMenu extends JMenu {

	public SheetMenu(String title){
		super(title);
		JMenu selectSheet = new JMenu("select sheet");
		
		
//		JRadioBUttonMenuItem 
		
	}
}
